{
  "name": "consoleproject",
  "version": "1.0.0",
  "description": "*No public modules included *A dummy module to test links *IDN *Layout *Themes *App Config",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "preinstall": "bower install"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/nboscode_starter/nbos_console_ui_starter.git"
  },
  "bugs": {
    "url": "https://gitlab.com/nboscode_starter/nbos_console_ui_starter/issues"
  },
  "homepage": "https://gitlab.com/nboscode_starter/nbos_console_ui_starter#README",
  "author": "NBOS",
  "license": "ISC",
  "dependencies": {
    "bower": "^1.7.9",
    "ejs": "^2.4.2",
    "errorhandler": "^1.4.3",
    "express": "^4.14.0",
    "morgan": "^1.7.0",
    "serve-favicon": "^2.3.0",
    "serve-static": "^1.11.1"
  },
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-concurrent": "^2.3.0",
    "grunt-contrib-less": "^1.3.0",
    "grunt-contrib-watch": "^1.0.0",
    "grunt-execute": "^0.2.2",
    "jit-grunt": "^0.10.0"
  }
}
